uuid: be81d25a-785d-47f5-8d8a-e343a0027fe7
langcode: en
status: true
dependencies:
  module:
    - quickedit
id: config_sync.module.quickedit
snapshotSet: config_sync
extensionType: module
extensionName: quickedit
items: {  }
